@media (max-width: 767px) {
	
/* ------------------------------------------------------------
		BALISE PRINCIPALE
------------------------------------------------------------ */

img{max-width:100%; width:auto; height:auto; box-sizing: border-box;}
h1 {margin:10px 0 15px 0;}
#page_avis .colonne-right img {max-width: 220px;}
#video-metier {position: relative;padding-bottom: 56.25%;padding-top: 35px;height: 0;overflow: hidden;}
#video-metier iframe {position: absolute;top:0;left: 0;width: 100%;height: 100%;}


	
/* ------------------------------------------------------------
		HEADER
------------------------------------------------------------ */

header {height:100px;border-bottom:1px solid #db0030;position:relative;-webkit-box-shadow: none;box-shadow: none;}	
header.smaller {height:100px;}
header .wrapper {width:100%;}
	
/* ---- LOGO ---- */
	
header .wrapper #logo {padding:22px 0 0 0;width:135px; position:relative; left:10px;}	
header.smaller .wrapper #logo {padding:18px 0 0 0;}	
header .wrapper #logo img {width:100%;}	
header.smaller .wrapper #logo img {width:auto;}

/* ------------------------------------------------------------
		MAIN MENU
------------------------------------------------------------ */

nav#main-menu {display:none;}

nav#main-menu-mobile {display:block; position:relative;}
nav#main-menu-mobile a#menu-icon {display:inline-block; width:40px;height:40px; float:right; position:relative; top:30px; right:10px;}
nav#main-menu-mobile ul {width:100%; position:absolute;  top:101px; z-index:100;}
nav#main-menu-mobile ul li {width:100%; list-style:none;}
nav#main-menu-mobile ul li a:link, nav#main-menu-mobile ul li a:visited {text-transform:uppercase; color:#808080;background:#fff;display:block;text-align:center;font-size:16px;border-bottom:1px solid #DB0030;line-height:35px;
text-decoration:none;}	
nav#main-menu-mobile ul li a:hover {color:#fff;background:#DB0030; font-weight:bold;}
nav#main-menu-mobile ul li.selected a {color:#fff;background:#DB0030; font-weight:bold;}

/* ------------------------------------------------------------
		PHONE MOBILE
------------------------------------------------------------ */

#phone-mobile{display:block; float:right; position:relative; top:30px; right:20px;}
#phone-mobile a{display:block; width:40px; height:40px;}

/* ------------------------------------------------------------
		DEVIS MOBILE
------------------------------------------------------------ */

#devis-mobile{display:block; float:right; position:relative; top:30px; right:30px;}
#devis-mobile a{display:block; width:40px; height:40px;}

/* ------------------------------------------------------------
		BANNER HEADER
------------------------------------------------------------ */

section#banner-header {display:none;}

/* ------------------------------------------------------------
		CONTENT SCROLL
------------------------------------------------------------ */

.animsition{top:0px;}

/* ------------------------------------------------------------
		ICON HOME
------------------------------------------------------------ */

#icon-home{background:#fff;border-bottom:0px;margin:0 0 20px 0;height:auto;}
#icon-home .wrapper{width:300px;}

#icon-home .wrapper .container-icon{width:108px;height:200px;margin:0 21px;}

#icon-home .wrapper .container-icon.site-bg{background:none;}
#icon-home .wrapper .container-icon.referencement-bg{background:none;}
#icon-home .wrapper .container-icon.communication-bg{background:none;}
#icon-home .wrapper .container-icon.conseils-bg{background:none;}
#icon-home .wrapper .container-icon.formations-bg{background:none; margin:0 96px;}
#icon-home .wrapper .container-icon a.title-icon{font-size:14px;font-weight:normal;}

/* ------------------------------------------------------------
		BANNER EVENT
------------------------------------------------------------ */

#banner-event{display:none;}

/* ------------------------------------------------------------
		MENU BANNER
------------------------------------------------------------ */

#menu-banner{display:none;}

/* ------------------------------------------------------------
		MENU BANNER MOBILE
------------------------------------------------------------ */

#menu-banner-mobile {display:block; position:relative; width:100%;}
#menu-banner-mobile a#menu-icon-mobile {display:block; position:relative; color:#fff; background:#3E3E3E; text-align:center; text-decoration:none; font-weight:bold; font-size:16px; text-transform:uppercase; padding:10px 0; border-bottom:1px solid #fff;}
#menu-banner-mobile ul {width:100%; position:absolute;  top:45px; z-index:100;}
#menu-banner-mobile ul li {width:100%; list-style:none;}
#menu-banner-mobile ul li a {text-transform:uppercase; background:#3E3E3E; display:block; text-align:center; font-size:14px; border-bottom:1px solid #fff; line-height:35px; text-decoration:none; color:#fff;}	
#menu-banner-mobile ul li a:hover {color:#DB0B37; font-weight:bold;}
#menu-banner-mobile ul li.selected a {color:#DB0B37; font-weight:bold;}

/* ------------------------------------------------------------
		TOOLS
------------------------------------------------------------ */

section#tools {display:none;}
#sharethis{display:none;}

/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

section#content{clear:both;}
section#content .wrapper {width:90%;}
	
/* ---- LEFT ---- */
	
section#content .wrapper #left {width:100%;}
body#content-home section#content .wrapper #left {width:100%;}

#content-left .banners{width:100%; height:100% !important; position:relative; left:50%; margin-left:-50%;}
#content-left .banners img{width:100% !important; height:100% !important;}

/* ---- KIDS HOME ---- */

.kids-home{display:none;}
	
/* ---- SIDEBAR ---- */
	
section#content .wrapper aside #sidebar {width:100%;}
body#content-home section#content .wrapper aside #sidebar {width:100%;}	
section#content .wrapper aside #sidebar #actu{width:100%;margin:0 0 0 0;float:none;}	
section#content .wrapper aside #sidebar #social-onglet{float:none; position:relative; left:50%; margin:0 0 0 -150px;}

/* ------------------------------------------------------------
		FOOTER TEXT
------------------------------------------------------------ */

section#footer-text {display:none;}

/* ------------------------------------------------------------
		MENU FOOTER
------------------------------------------------------------ */

#menu-footer{display:none;}

/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */
	
footer .wrapper {width:90%;}
footer .wrapper #credit {float:none; text-align:center; margin:0;}
footer .wrapper #vincotte {float:none; clear:both; text-align:center; margin:10px 0;}
footer .wrapper #vincotte img {width:100%; max-width:150px; height:auto;}
footer .wrapper #emas {float:none; clear:both; text-align:center; margin:10px 0;}
footer .wrapper #emas img {width:100%; max-width:100px; height:auto;}
footer .wrapper #declaration {float:none; clear:both; margin:10px auto;}

/* ------------------------------------------------------------
		FORM
------------------------------------------------------------ */

form {width:100%;margin:0 auto;}	
form table {margin:0 auto;}	
form table tr { display: block; position: relative; }
form table tr td {display:block;}
form textarea {width:100%;}
form input {width:100%;}
form select {width:100%;}
form .label {width:100%;margin-top: 8px; }
form .input {width:100%;}
.asterisque {width:100%;}
.submit input {background-color:#DB0030;border:none;color:#fff;font-weight:bold;width:100%;margin:10px 0 0;padding:8px 0;text-align:center;cursor:pointer;}
form table tr td.help { position: absolute; right: 0; top: 0; }
form table .type_checkbox .input { position: absolute; height: 18px; top: 6px; width: 18px; right: 32px; }
form table .type_checkbox .input input { width: 100%; height: 100%; display: block; margin: 0; }

/* ------------------------------------------------------------
		ONGLETS
------------------------------------------------------------ */

.content_onglets ul.liste_onglets li {}
.content_onglets ul.liste_onglets li a{font-size:11px; width:114px; margin:5px; padding:0 5px;}
.content_onglets ul.liste_onglets li.selected a{height:39px;}

.content_onglets .wrapper_onglets .type_2 .cc_vignette {float:none; clear:both; position:relative; left:50%; margin:10px 0 10px -75px;}
.content_onglets .wrapper_onglets .type_5 {float:none; clear:both; width:110px; min-height:228px; position:relative; left:50%; margin:0 0 0 -55px !important;}
.content_onglets .wrapper_onglets .type_8 {float:none; clear:both; width:152px; position:relative; left:50%; margin:0 0 0 -55px; padding:10px; overflow:hidden;}

/* ------------------------------------------------------------
		ONGLETS
------------------------------------------------------------ */

.galleryType1Photo{float:none; clear:both; position:relative; left:50%; margin:0 0 0 -75px;}
.galleryType1Photo img{margin:5px 0;}

/* ------------------------------------------------------------
		COMMENT FORM
------------------------------------------------------------ */

.form_ajout_comment{width:auto; margin:0 auto;}
#content-left .form_ajout_comment form{width:auto !important;}
#content-left .ajout_comment{width:auto !important; padding:5px;}

/* ------------------------------------------------------------
		MIC
------------------------------------------------------------ */

#categorie .slideshow{display:none;}

#categorie #display_5 .nos-partenaires .cc_content {width:240px; float:none; clear:both; position:relative; left:50%; margin:10px 0 10px -120px;}
#categorie #display_5 .nos-partenaires .cc_content img {width:240px;}
#categorie #display_5 .references-e-net-business .cc_content {width:152px; min-height:185px; float:none; position:relative; left:50%; margin:10px 0 10px -86px;}
.type_5.reference-categorie {float:none; clear:both; position:relative; left:50%; margin:20px 0 20px -76px; width:152px;}
.type_2 .cc_vignette {float:none; clear:both; position:relative; left:50%; margin:10px 0 10px -75px;}

#categorie #display_8 .cc_content {width:300px; float:none; clear:both; left:50%; position:relative; margin:10px 0 10px -150px;}

/* ------------------------------------------------------------
		RESPONSIVE VIDEO
------------------------------------------------------------ */

.responsive-video {position: relative;padding-bottom: 56.25%; /* 16:9 Aspect Ratio */padding-top: 25px;height: 0;}
.responsive-video iframe {position: absolute;top: 0;left: 0;width: 100%!important;height: 100%!important;}

/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

.split_left{float:none !important;margin:0 auto !important;width:90% !important;}
.split_right{float:none !important;width:90% !important; margin:0 auto !important;}

/* ------------------------------------------------------------
		BOX ENET
------------------------------------------------------------ */

.box-enetb{clear:both; position:relative; left:50%; margin:0 0 0 -75px !important;}

/* ------------------------------------------------------------
		SLIDE ENTREPRISE
------------------------------------------------------------ */

.slide-entreprise{display:none;}
.slideshow{display:none;}

/* ------------------------------------------------------------
		MENU CREATION SITE INTRNET
------------------------------------------------------------ */

.box-services{clear:both; float:none !important; margin:0 auto !important; width:80% !important;}

/* ------------------------------------------------------------
		CLIENT SATISFAIT
------------------------------------------------------------ */

.box_rond{width:80% !important;}

/* ------------------------------------------------------------
		DATE FORMATION
------------------------------------------------------------ */

.training-wrapper {width:90% !important;}
.next-date-training {background: none !important;padding:5px 0 5px 0px !important;}
.training-wrapper p {font:normal 12px/18px arial !important;}

/* ------------------------------------------------------------
		BOX INTERNES
------------------------------------------------------------ */

.box-interne{float:none !important;margin:10px 0 10px -100px !important;left:50%;}
.box-interne2{float:none !important;margin:10px 0 10px -160px !important;left:50%;}

/* ------------------------------------------------------------
		SPECIAL DISPLAY
------------------------------------------------------------ */

.special-display .type_4 {float: none !important; margin: 10px 0 10px -98px !important; clear:both !important; left:50%;}

/* ------------------------------------------------------------
		CATEGORIE
------------------------------------------------------------ */

.filter_form {
	width: auto;
	float: none;
	font-size: 0;
}

#display_12 .cc_content { padding: 16px; }
#display_12 .content_articles { padding-left: 0; padding-top: 24px;  }
#display_12 .cc_vignette img { position: static; max-width: 100%; margin-bottom: 16px; }

#banner-formation-mobile{display:block !important; width:300px; margin:10px auto;}

#content-besoin{width:90% !important;float:none !important;margin:0 auto !important;}
#illu-besoin{display:none;}


.visible-xs {
	display: block; }
.hidden-xs {
	display: none; }
	
.visible-tablet {
	display: block; }
.hidden-tablet {
	display: none; }

.img-responsive {
	margin: 0 auto; }

}

@media (max-width: 960px) and (min-width: 768px) {
	
/* ------------------------------------------------------------
		BALISE PRINCIPALE
------------------------------------------------------------ */

img{max-width:100%; width:auto; height:auto; box-sizing: border-box;}
h1 {margin:10px 0 15px 0;}

#video-metier {position: relative;padding-bottom: 56.25%;padding-top: 35px;height: 0;overflow: hidden;}
#video-metier iframe {position: absolute;top:0;left: 0;width: 100%;height: 100%;}
	
/* ------------------------------------------------------------
		HEADER
------------------------------------------------------------ */

header {height:100px;border-bottom:1px solid #db0030;position:relative;-webkit-box-shadow: none;box-shadow: none;}	
header.smaller {height:100px;}
header .wrapper {width:100%;}
	
/* ---- LOGO ---- */
	
header .wrapper #logo {padding:14px 0 0 0;width:236px; position:relative; left:10px;}	
header.smaller .wrapper #logo {padding:18px 0 0 0;}	
header .wrapper #logo img {width:100%;}	
header.smaller .wrapper #logo img {width:auto;}

/* ------------------------------------------------------------
		MAIN MENU
------------------------------------------------------------ */

nav#main-menu {display:none;}

nav#main-menu-mobile {display:block; position:relative;}
nav#main-menu-mobile a#menu-icon {display:inline-block; width:40px;height:40px; float:right; position:relative; top:30px; right:10px;}
nav#main-menu-mobile ul {width:100%; position:absolute;  top:101px; z-index:100;}
nav#main-menu-mobile ul li {width:100%; list-style:none;}
nav#main-menu-mobile ul li a:link, nav#main-menu-mobile ul li a:visited {text-transform:uppercase; color:#808080;background:#fff;display:block;text-align:center;font-size:16px;border-bottom:1px solid #DB0030;line-height:35px;
text-decoration:none;}	
nav#main-menu-mobile ul li a:hover {color:#fff;background:#DB0030; font-weight:bold;}
nav#main-menu-mobile ul li.selected a {color:#fff;background:#DB0030; font-weight:bold;}

/* ------------------------------------------------------------
		PHONE MOBILE
------------------------------------------------------------ */

#phone-mobile{display:block; float:right; position:relative; top:30px; right:20px;}
#phone-mobile a{display:block; width:40px; height:40px;}

/* ------------------------------------------------------------
		DEVIS MOBILE
------------------------------------------------------------ */

#devis-mobile{display:block; float:right; position:relative; top:30px; right:30px;}
#devis-mobile a{display:block; width:40px; height:40px;}

/* ------------------------------------------------------------
		BANNER HEADER
------------------------------------------------------------ */

section#banner-header {padding-top:0px;position:relative;}
section#banner-header .wrapper{width:700px; margin-left:-350px;}
section#banner-header .wrapper p#acc1{margin:15px auto 20px auto; width:600px;}

/* ------------------------------------------------------------
		CONTENT SCROLL
------------------------------------------------------------ */

.animsition{top:0px;}

/* ------------------------------------------------------------
		BANNER EVENT
------------------------------------------------------------ */

#banner-event{display:none;}

/* ------------------------------------------------------------
		ICON HOME
------------------------------------------------------------ */

#icon-home{background:#fff;border-bottom:0px;margin:0 0 20px 0;height:auto;}
#icon-home .wrapper{width:700px;}

#icon-home .wrapper .container-icon{width:108px;height:200px;margin:0 16px;}

#icon-home .wrapper .container-icon.site-bg{background:none;}
#icon-home .wrapper .container-icon.referencement-bg{background:none;}
#icon-home .wrapper .container-icon.communication-bg{background:none;}
#icon-home .wrapper .container-icon.conseils-bg{background:none;}
#icon-home .wrapper .container-icon.formations-bg{background:none;}
#icon-home .wrapper .container-icon a.title-icon{font-size:14px;font-weight:normal;}

/* ------------------------------------------------------------
		MENU BANNER
------------------------------------------------------------ */

#menu-banner{display:none;}

/* ------------------------------------------------------------
		MENU BANNER MOBILE
------------------------------------------------------------ */

#menu-banner-mobile {display:block; position:relative; width:100%;}
#menu-banner-mobile a#menu-icon-mobile {display:block; position:relative; color:#fff; background:#3E3E3E; text-align:center; text-decoration:none; font-weight:bold; font-size:16px; text-transform:uppercase; padding:10px 0; border-bottom:1px solid #fff;}
#menu-banner-mobile ul {width:100%; position:absolute;  top:45px; z-index:100;}
#menu-banner-mobile ul li {width:100%; list-style:none;}
#menu-banner-mobile ul li a {text-transform:uppercase; background:#3E3E3E; display:block; text-align:center; font-size:14px; border-bottom:1px solid #fff; line-height:35px; text-decoration:none; color:#fff;}	
#menu-banner-mobile ul li a:hover {color:#DB0B37; font-weight:bold;}
#menu-banner-mobile ul li.selected a {color:#DB0B37; font-weight:bold;}

/* ------------------------------------------------------------
		TOOLS
------------------------------------------------------------ */

section#tools {display:none;}
#sharethis{display:none;}

/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

section#content{clear:both;}
section#content .wrapper {width:90%;}
	
/* ---- LEFT ---- */
	
section#content .wrapper #left {width:100%;}
body#content-home section#content .wrapper #left {width:100%;}

#content-left .banners{width:100%; height:100% !important; position:relative; left:50%; margin-left:-50%;}
#content-left .banners img{width:100% !important; height:100% !important;}
	
/* ---- SIDEBAR ---- */
	
section#content .wrapper aside #sidebar {width:100%;}
body#content-home section#content .wrapper aside #sidebar {width:100%;}	
section#content .wrapper aside #sidebar #actu{width:100%;margin:0 0 0 0;float:none;}	
section#content .wrapper aside #sidebar #social-onglet{float:none; position:relative; left:50%; margin:0 0 0 -150px;}

/* ------------------------------------------------------------
		FOOTER TEXT
------------------------------------------------------------ */

section#footer-text {display:none;}

/* ------------------------------------------------------------
		MENU FOOTER
------------------------------------------------------------ */

#menu-footer{display:none;}

/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */
	
footer .wrapper {width:90%;}
footer .wrapper #credit {float:none; text-align:center; margin:0;}
footer .wrapper #vincotte {float:none; clear:both; text-align:center; margin:10px 0;}
footer .wrapper #vincotte img {width:100%; max-width:150px; height:auto;}
footer .wrapper #emas {float:none; clear:both; text-align:center; margin:10px 0;}
footer .wrapper #emas img {width:100%; max-width:100px; height:auto;}
footer .wrapper #declaration {float:none; clear:both; margin:10px auto;}

/* ------------------------------------------------------------
		FORM
------------------------------------------------------------ */

form {width:100%;margin:0 auto;}	
form table {margin:0 auto;}	
form table tr { display: block; position: relative; }
form table tr td {display:block;}
form textarea {width:100%;}
form input {width:100%;}
form select {width:100%;}
form .label {width:100%;margin-top: 8px; }
form .input {width:100%;}
.asterisque {width:100%;}
.submit input {background-color:#DB0030;border:none;color:#fff;font-weight:bold;width:175px;margin:10px 0 0;padding:5px 0 5px 0;text-align:center;cursor:pointer;}
form table tr td.help { position: absolute; right: 0; top: 0; }
form table .type_checkbox .input { position: absolute; height: 18px; top: 6px; width: 18px; right: 32px; }
form table .type_checkbox .input input { width: 100%; height: 100%; display: block; margin: 0; }

/* ------------------------------------------------------------
		ONGLETS
------------------------------------------------------------ */

.content_onglets ul.liste_onglets li {}
.content_onglets ul.liste_onglets li a{font-size:11px; width:100px; margin:3px; padding:0 5px;}
.content_onglets ul.liste_onglets li.selected a{height:39px;}

.content_onglets .wrapper_onglets .type_2 .cc_vignette {float:none; clear:both; position:relative; left:50%; margin:10px 0 10px -75px;}
.content_onglets .wrapper_onglets .type_5 {margin:10px;}
.content_onglets .wrapper_onglets .product-icon-onglet .type_5.onglet-home-site-internet {margin:2px 26px;}
.content_onglets .wrapper_onglets .product-icon-onglet .type_5.onglet-home-referencement {margin:2px 26px;}
.content_onglets .wrapper_onglets .product-icon-onglet .type_5.onglet-home-e-communication {margin:2px 10px;}
.content_onglets .wrapper_onglets .type_8 {float:none; clear:both; width:152px; position:relative; left:50%; margin:0 0 0 -55px; padding:10px; overflow:hidden;}

/* ------------------------------------------------------------
		ONGLETS
------------------------------------------------------------ */

.galleryType1Photo{float:none; clear:both; position:relative; left:50%; margin:0 0 0 -75px;}
.galleryType1Photo img{margin:5px 0;}

/* ------------------------------------------------------------
		COMMENT FORM
------------------------------------------------------------ */

.form_ajout_comment{width:auto; margin:0 auto;}
#content-left .form_ajout_comment form{width:auto !important;}
#content-left .ajout_comment{width:auto !important; padding:5px;}

/* ------------------------------------------------------------
		MIC
------------------------------------------------------------ */

#categorie .slideshow{display:none;}

#categorie #display_5 .nos-partenaires .cc_content {width:280px; float:none; clear:both; position:relative; left:50%; margin:10px 0 10px -140px;}
#categorie #display_5 .nos-partenaires .cc_content img {width:280px;}
#categorie #display_5 .references-e-net-business .cc_content {margin:10px 3px;}
.type_5.reference-categorie {margin:10px 14px;}
.type_2 .cc_vignette {}

#categorie #display_8 .cc_content {width:670px; float:none; clear:both; left:50%; position:relative; margin:10px 0 10px -335px; min-height:120px;}

/* ------------------------------------------------------------
		RESPONSIVE VIDEO
------------------------------------------------------------ */

.responsive-video {position: relative;padding-bottom: 56.25%; /* 16:9 Aspect Ratio */padding-top: 25px;height: 0;}
.responsive-video iframe {position: absolute;top: 0;left: 0;width: 100%!important;height: 100%!important;}

/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

.split_left{float:none !important;margin:0 auto !important;width:90% !important;}
.split_right{float:none !important;width:90% !important; margin:0 auto !important;}

/* ------------------------------------------------------------
		BOX ENET
------------------------------------------------------------ */

.box-enetb{margin:0 9px !important;}

/* ------------------------------------------------------------
		SLIDE ENTREPRISE
------------------------------------------------------------ */

.slide-entreprise{display:none;}
.slideshow{display:none;}
	
/* ------------------------------------------------------------
		MENU CREATION SITE INTRNET
------------------------------------------------------------ */

.box-services{clear:both; float:none !important; margin:0 auto !important; width:80% !important;}

/* ------------------------------------------------------------
		CLIENT SATISFAIT
------------------------------------------------------------ */

.box_rond{width:80% !important;}

/* ------------------------------------------------------------
		BOX INTERNES
------------------------------------------------------------ */

.box-interne{float:none !important;margin:10px 0 10px -100px !important;left:50%;}
.box-interne2{float:none !important;margin:10px 0 10px -160px !important;left:50%;}

/* ------------------------------------------------------------
		SPECIAL DISPLAY
------------------------------------------------------------ */

.special-display .type_4 {float: none !important; margin: 10px 0 10px -98px !important; clear:both !important; left:50%;}

/* ------------------------------------------------------------
		CATEGORIE
------------------------------------------------------------ */

#display_12 .cc_content { padding: 16px; }
#display_12 .cc_vignette img {display:block; max-width: 100%; position:static;margin:0 auto;margin-bottom: 12px;}

#content-besoin{width:90% !important;float:none !important;margin:0 auto !important;}
#illu-besoin{float:none !important;left:50% !important;margin:0 0 0 -250px !important;}
	

/*---------------------------------------------------------------
		MODULE AVIS CLIENT
----------------------------------------------------------------*/
.mod_ac_title{width: 100%;}


/*Avis bas de page*/
.mod_avis_comment_top .mod_ac_certification{position: absolute; bottom: 0; right: 0;}
.mod_avis_comment_top .mod_ac_certification p{margin-bottom: 0;}
.mod_avis_comment_top{margin-bottom: 15px;}
.mod_ac_block_avis{width: 21.9%; min-height: 182px;}
.avis_symbole{font-size: 55px;}
.avis_pseudo, .avis_txt {font-size: 14px;}
.boxnote_avis{width: 93%; bottom: 7px;}
/*Page avis de nos clients*/
		/*Boxe satisfaction globale*/
.mod_satisfaction_global .mod_satisfaction_global-left{width: 22%;}
.mod_sg_avg_stars{width: 35%; margin-top: 20px;}
.mod_sg_summary_comment_by_note{width: 35%;padding-top: 25px;}
.mod_satisfaction_global .mod_satisfaction_global-left img{width: 59px !important; height: 59px !important;}
.mod_satisfaction_global-left p{font-size: 11px; line-height: 15px; width: 130px; margin: 15px auto;}
.mod_sg_message {
    font-size: 16px;
    margin-top: 0px;
    font-weight: bold;
    line-height: 30px;
}
.mod_sg_stars{margin-top: 0;}
.mod_sg_message-resultat{margin-left: 0; font-size: 25px;}
.mod_sg_message p{ margin-bottom: 0; margin-top: 10px;}
.mod_sg_stars img{width: 35px !important; height: 35px !important;}
.mod_sg_nb_avis p{font-size: 11px;}
.mod_sg_proportion_comment{margin-top: 10px; width: 56%;}
.mod_sg_number_comment_note{padding-left: 4%;}
		/*La liste des avis*/
.mod_lc_cc_comment-left{width: 24%;padding-top: 15px;}
.mod_lc_cc_comment-left .added_by{line-height: 18px;}
.mod_lc_cc_comment-center{width: 71%; padding: 20px 2%;}
.mod_lc_cc_comment-right{width: 25%;}
.mod_list_comment .mod_lc_cc_comment .mod_lc_grade img{width: 22px !important; height: 22px !important;}
.mod_lc_cc_comment .added_by span{font-size: 15px;}
.mod_lc_usefulness_number, .mod_lc_question_usefulness{font-size:12px;margin: 5px 0 7px 0; }
.mod_lc_cc_comment-center-fleche {left: -7px; top: 18px;}
.mod_lc_title_comment{width: 62%; font-size: 15px !important;}
.mod_lc_checked_comment_label-box{font-size: 11px; position: relative;}
.mod_lc_checked_comment_label-box span{margin-left: 20px;}
.mod_lc_check_comment_img{width: 15px !important; padding: 0; height: 15px !important; position: absolute; bottom: 5px;;}
.mod_lc_cc_ref p{font-size: 12px; font-weight: normal;}
.mod_lc_comment{font-size: 13px; line-height: 19px;}
.mod_lc_usefulness{width: 98%; padding-right: 1%;  padding-left: 1%; margin-bottom: 2px;}
.mod_lc_usefulness-ul{margin-bottom:2px;}
.mod_lc_cc_comment-via{font-size: 11px; margin-top: -8px;}
.mod_lc_report .mod_lc_report_comment{font-size: 11px;}
.mod_lc_report p{font-size: 11px; line-height: 14px;}
.mod_lc_cc_comment-avis-utile{width: 24%; }
		/*Avis en cours de vérification*/
.mod_lc_cc_comment-center_invalide{width: 71%;}
		/*Formulaire avis*/
.choix-etoile .block-select-grade_add-comment .a-form-stars_add-comment img {
    width: 30px !important;
    height: 30px !important;
}
.mod_ajout_comment tbody tr td textarea{padding: 2%; width: 100%;}
#page_avis .colonne-left{width: 60%;}
.mod_form_ajout_comment form{margin-top:0; }
#page_avis .colonne-right{margin-top: 85px;}
#page_avis .colonne-right p{font-size: 17px;}
#page_avis .colonne-right img{width: 200px !important; height: auto;}

.visible-tablet {
	display: block; }
.hidden-tablet {
	display: none; }
	
}


/*Smartphone*/

@media (max-width: 767px){
section#content .wrapper {width:90%;background:none;border:none;}
form select {-webkit-appearance: none;}
.submit input {-webkit-appearance: none;}
/*---------------------------------------------------------------
		MODULE AVIS CLIENT
----------------------------------------------------------------*/
/*Avis bas de page*/
#mod_avis_comment {background: none; padding: 12px;}
.mod_ac_title{width: 100%;}
#contentTitleh1 span{font-size: 20px; line-height: 22px;}
.mod_ac_avis_global{clear: both;}
.mod_ac_nb_avis { font-size: 10px; margin-top: 2px;}
.mod_ac_score{margin-left: 0px;}
.mod_ac_scoretop{font-size: 15px; font-weight: normal;}
.mod_ac_scoretop span{font-size: 20px;}
.mod_ac_score_startop img{width: 25px !important; height: 25px !important;}
.mod_ac_score_startop {margin: -5px 5px 0 5px;}
.mod_ac_certification {width: 100%;float: left; clear: both;}
.mod_ac_block_avis{width: 46.6%; margin-bottom: 1% !important; min-height: 158px;}
.mod_ac_block_avis:nth-child(2) {margin: 0 0 0 1%;}
.boxnote_avis{width: 96%; bottom: 5px;}
.boxnote_avis div img {width: 17px !important; height: 17px !important;}
.avis_pseudo, .avis_txt {font-size: 13px;}
.avis_symbole{font-size: 40px; margin-top: 14px;}
.mod_avis_comment_top .mod_ac_certification p{width: 220px; margin-left: 40px;}
.mod_avis_comment_top .mod_ac_certification img{position: absolute; left: 0; top: 7px; width: 30px !important; height: 30px !important; }
.mod_ac_lien-left{float: right;}
.mod_ac_lien li{margin: 5px 0 5px 10px !important; }
.mod_ac_lien-right{position: relative; clear: both;}
.mod_ac_lien-center{ float: right; }

/*Page Avis et témoignages*/
		/*Boxe satisfaction globale*/
.mod_sg_summary_comment_by_note table{width: auto; margin: 0 auto;}
.mod_satisfaction_global{margin: 0 0 20px; background: none;}
.mod_sg_stars img{width: 30px !important; height: 30px !important;}
.mod_satisfaction_global .mod_satisfaction_global-left{width: 100%; background: none; position: relative; padding: 10px 0 20px;}
.mod_satisfaction_global .mod_satisfaction_global-left img{position: absolute; left: 0; width: 45px !important; height: 45px !important;}
.mod_satisfaction_global-left p{margin-left: 51px; text-align: left; margin-top: 0; width: auto;}
.mod_sg_avg_stars{width: 100%; border-right: none; margin-top: 0; padding: 0 0 15px 0;background: #fff;}
.mod_sg_summary_comment_by_note{width: 100%; padding: 10px 0 10px 0; background: #fff; text-align: center;}
.mod_sg_summary_comment_by_note table{width: 72%;}
.mod_sg_number_stars{padding-right: 2%;width: 22px; }
.mod_sg_proportion_comment{width: 72%;}
.mod_sg_number_comment_note{text-align: left; width: 57px;}

.mod_sg_message p{line-height: 30px; margin: 10px 5px;}
.mod_sg_number_stars, .mod_sg_number_comment_note{font-size: 12px;}
		/*La liste des avis*/
.mod_lc_cc_comment .added_by span{font-size: 14px;}
.mod_lc_cc_comment-avis-utile{z-index: 1; width: 100%; margin-bottom: 5px;}
.mod_lc_cc_comment-left{margin: 0; width: 100%; padding-top: 5px;}
.mod_lc_cc_comment-left .mod_lc_usefulness{display: block;}
.mod_lc_cc_comment-center{width: 94%; padding: 15px 3% 7px; margin-top: 10px;}
.mod_lc_cc_comment-center-fleche{
	 -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    top:-18px;
    margin-left: 52.5%;
}
.mod_list_comment .mod_lc_cc_comment .mod_lc_grade {float: none; padding-right: 0; text-align: center;}
.mod_list_comment .mod_lc_cc_comment .mod_lc_grade img{width: 20px !important; height: 20px !important;}
.mod_lc_cc_comment-center-etoile-titre span{display: none;}
.mod_lc_title_comment{width: 100%; font-size: 14px !important; margin-top: 10px !important;}
.mod_lc_check_comment_img{width: 15px !important; padding: 0; height: 15px !important; position: absolute; bottom: 6px;}
.mod_lc_checked_comment_label-box span{margin-left: 20px; font-size: 11px;}
.mod_lc_cc_comment{margin-bottom: 30px; background: none; border:none;}
.mod_lc_comment{font-size: 13px; line-height: 18px; margin: 5px 0 0 0;}
.mod_lc_cc_comment-right{position: relative; width: 100%; margin-left: 0; float: left; margin-top: 0px !important; text-align: center; display: block; background: #e9e9e9;  border-top: 1px solid #e7e7e7; padding-top: 20px; padding-bottom: 20px;}
.mod_lc_question_usefulness{text-align: center;  margin: 0 0 10px 0;}
.mod_lc_report p{font-size: 11px;}
.mod_lc_usefulness-ul{margin-bottom: 15px; }
.mod_lc_usefulness-ul li{width: 50%;}
.mod_lc_report{position: absolute; bottom: 0; margin-top: 12px; left: 0; right: 0;}
.mod_lc_report .mod_lc_report_comment{float: none;}
.mod_lc_cc_commenttxtcenterdate{margin: 0 !important;}
.mod_lc_cc_comment-via{font-size: 11px; margin-top: -6px;}
.mod_lc_cc_ref p{font-size: 12px;}
.mod_lc_usefulness_number{padding: 0; text-align: center; margin-bottom: 5px;}
		/*Pagination*/
.article-pagination span a{padding: 5px 6px;}
		/*Avis en cours de vérification*/
.mod_list_comment_invalide{width: 91%; padding: 7px 4%;}
.mod_list_comment_invalide .mod_lc_cc_comment{margin-bottom: 10px;}
		/*Formulaire*/
#page_avis .colonne-left, #page_avis .colonne-right{width: 100%;}
.choix-etoile{clear: both; float: left;}
.choix-etoile .block-select-grade_add-comment .a-form-stars_add-comment img { width: 35px !important; height: 35px !important;}
.mod_ajout_comment tbody tr .label{width: 100%;}
.mod_ajout_comment tbody tr td textarea{padding: 8px 2%; height: 250px;}
#page_avis .colonne-right img {max-width: 200px !important; height: auto; width: 100%;}
#page_avis .colonne-right p{ font-size: 17px; }
#page_avis .colonne-right .mod_com_p, #page_avis .colonne-right p:last-child{ font-size: 14px;}
#page_avis .colonne-right{margin-top: 10px;}
}
@media (max-width: 530px){
.mod_sg_summary_comment_by_note table{width: 82%;}
.mod_sg_proportion_comment {width: 62%;}
.mod_sg_number_stars{padding-left: 2%;}
.mod_sg_number_comment_note{width: 50px;}
.mod_ac_block_avis{min-height: 164px; }

}
@media (max-width: 384px){
.mod_sg_summary_comment_by_note table{width: 75%;}
.mod_sg_proportion_comment{width: 54%;}
.mod_ac_block_avis{min-height: 154px; }
.mod_ac_block_avis .avis_pseudo, .mod_ac_block_avis .avis_txt{line-height: 16px;}
.mod_ac_block_avis .avis_txt{padding: 0 1px;}
}


@media(min-width: 480px) and (max-width: 767px){
	#display_12 .cc_content { width: 48%; float: left; }
	#display_12 article:nth-child(2n) .cc_content { margin-left: 4%; }
	#display_12 article:nth-child(2n+1) .cc_content { clear: both; }


	.block-buttons-form-search,
	.filter-search,
	.block-form-caracteristique {
		width: 50%;
		float: left;
		padding-left: 12px;
		padding-right: 12px; }

	.block-form-caracteristique:nth-child(6){
		clear: both;
		width: 100%;
	}
	.block-form-caracteristique:nth-child(6) .list-checkbox label {
		float: left;
		width: 50%;
	}

	.block-buttons-form-search {
		float: right;
		padding-top: 48px;
	}
}